.content {
  margin-top: 20px;
}

.content .main .breadcrumb {
  display: flex;
  justify-content: flex-end;
  font-size: 16px;
  margin-bottom: 20px;
}

.content .main .breadcrumb a:hover {
  color: #832a2c;
}


.content .main .list {
  position: relative;
  margin-top: 50px;
  padding: 20px;
  padding-top: 50px;
  background-color: #fff;
}

.content .main .list>.title {
  position: absolute;
  background-color: #832a2c;
  color: #fff;
  top: -50px;
  left: 5px;
  padding: 20px 40px;
  font-size: 24px;
  transform: skew(-10deg);
  border-radius: 10px;
}

.content .main .list .item {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.content .main .list a:last-of-type {
  margin-bottom: 0;
  border-bottom: 0;
}

.content .main .list .item .img-wrap {
  overflow: hidden;
  margin-right: 30px;
  flex-shrink: 0;
}

.content .main .list .item img {
  width: 250px;
  transition: transform .3s;
}

.content .main .list .item:hover .img-wrap img {
  transform: scale(1.05);
}

.content .main .list .item:hover .desc {
  color: #832a2c;
}

.content .main .list .item:hover .title {
  font-weight: 700;
}

.content .main .list .item .title {
  margin-top: 10px;
  font-size: 20px;
  color: #832a2c;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.content .main .list .item .date {
  margin: 10px 0 8px;
  font-size: 16px;
  color: #886c52;
}

.content .main .list .item .desc {
  line-height: 1.5;
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.pagination {
  margin-top: 40px;
  margin-bottom: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.pagination .item {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 0 15px;
  margin-right: 6px;
  border: 1px solid #eee;
  border-radius: 4px;
  background: #fdfcfc;
  color: #666;
  cursor: pointer;
}

.pagination .item.first,
.pagination .item.last {
  padding-left: 25px;
  padding-right: 26px;
}

.pagination .item:last-child {
  margin-right: 0;
}

.pagination .item:hover,
.pagination .item.active {
  background-color: #832a2c;
  color: #fff;
  border-color: #832a2c;
}


@media (max-width: 980px) {

  .content .main .breadcrumb {
    justify-content: flex-start;
    font-size: 4.5vw;
  }

  .content .main .list {
    margin-top: 15vw;
    margin-bottom: 8vw;
  }

  .content .main .list>.title {
    padding: 4vw 7vw;
    font-size: 5.5vw;
    top: 0;
    left: 1vw;
    transform: translateY(-50%) skew(-10deg);
  }

  .content .main .list .item {
    flex-direction: column;
    padding-bottom: 7vw;
    margin-bottom: 7vw;
  }

  .content .main .list .item .img-wrap {
    margin-right: 0;
    width: 90%;
  }

  .content .main .list .item img {
    width: 100%;
    height: 40vw;
    object-fit: cover;
    margin-right: 0;
  }

  .content .main .list .item .title {
    margin-top: 4vw;
    font-size: 5vw;
  }

  .content .main .list .item .date {
    font-size: 3.5vw;
    margin: 2vw 0 1vw;
  }

  .content .main .list .item .desc {
    font-size: 4vw;
  }

  .pagination {
    margin-top: 6vw;
    margin-bottom: 6vw;
  }

  .pagination .item {
    height: 10vw;
    padding: 0 4vw;
    margin-right: 3vw;
    display: none;
    font-size: 4vw;
    border-radius: 1vw;
  }

  .pagination .item.prev,
  .pagination .item.next {
    display: flex;
  }
}